<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
    <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>ItemCode-定额编号</UserFieldName>
          <TableFieldName>ItemCode</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>ItemName-子目名称</UserFieldName>
          <TableFieldName>ItemName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		
		 <Field>
          <UserFieldName>Unit-单位</UserFieldName>
          <TableFieldName>Unit</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Number-数量</UserFieldName>
          <TableFieldName>Number</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>NormCode-定额编码</UserFieldName>
          <TableFieldName>NormCode</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>NormName-定额名称</UserFieldName>
          <TableFieldName>NormName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>NormNumber-定额数量</UserFieldName>
          <TableFieldName>NormNumber</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>NormUnit-定额单位</UserFieldName>
          <TableFieldName>NormUnit</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>SCJ-市场价</UserFieldName>
          <TableFieldName>SCJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>YSJ-预算价</UserFieldName>
          <TableFieldName>YSJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>JC-价差</UserFieldName>
          <TableFieldName>JC</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>Risk-风险因素合价</UserFieldName>
          <TableFieldName>Risk</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>Price-合价</UserFieldName>
          <TableFieldName>Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZGHJ-暂估合价</UserFieldName>
          <TableFieldName>ZGHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		 <Field>
          <UserFieldName>JGZGHJ-甲供暂估合价</UserFieldName>
          <TableFieldName>JGZGHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>JGHJ-甲供合价</UserFieldName>
          <TableFieldName>JGHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>HelpCol-清单项辅助列</UserFieldName>
          <TableFieldName>HelpCol</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>PageFirstOrLastFlag-子目页位置辅助列</UserFieldName>
          <TableFieldName>PageFirstOrLastFlag</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>QDNameDisplayFlag-清单名称编显示标记</UserFieldName>
          <TableFieldName>QDNameDisplayFlag</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
      </Fields>
    </Report>
</Reports>
